---
name: Oscar Tovar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#secure">Senior
  Backend Engineer</a>, Secure:Composition Analysis
reports_to: talkopel
picture: oscartovar.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: hacks4oats
division: Engineering
departments:
- Expansion
- Secure:Composition Analysis BE Team
specialty:
- 'Application Security Testing: Composition Analysis'
expertise:
story: |
  Oscar is an avid fan of the Go programming language and enjoys using it
  to implement new solutions. Outside of technology, he enjoys cooking,
  gaming and spending time outdoors.
projects:
  gitlab: reviewer go
  gitlab-shell: trainee_maintainer
  gitlab-cli: maintainer
  secure-DS-gemnasium: maintainer
  secure-dependency-scanning: maintainer
  secure-container-scanning: maintainer
  secure-license-db-deployment: reviewer
  secure-license-db-license-feeder: reviewer
  secure-license-db-license-interfacer: reviewer
  secure-license-db-advisory-processor: reviewer
  secure-license-db-license-processor: reviewer
  secure-license-db-license-exporter: reviewer
  secure-license-db-schema: reviewer
job_title: Senior Backend Engineer
public: true

